Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
16.12.2018, 10:29:03

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 21200
  • Letzte: Mittelalt
Statistiken
  • Beiträge insgesamt: 561232
  • Themen insgesamt: 45499
  • Heute online: 461
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online

Autor Thema:  suche PaleMoon Version vor der 28.1  (Gelesen 970 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

suche PaleMoon Version vor der 28.1
« am: 10.10.2018, 22:26:21 »
Hallo,
ich bräuchte bitte Eure Hilfe. Ich möchte auf meinem HP- Pavilion dv7 Laptop den Browser PaleMoon installieren.
Seit gestern versuche ich es rauf und runter, ich bekomme die neue Version ( ohne pminstaller ) einfach nicht hin.
Es ist eine  tar.bz2 Datei und was ich auch versuchte über -nach extrahieren in   pers.Ordner, in Download Ordner, in  /opt usw. nein!  meist kommt die Anzeige " Paket nicht gefunden"
Ich habe so wie so immer schon nen Groll auf tar.  Dateien, lese und lese und geht doch nicht.
Ich hatte auch gelesen, das diese neue Version wohl auch ein Hieb ins Water ist.

Dann noch über  Fremdquelle hinzufügen = geht nicht , massen von Fehlern angezeigt
Dann auch bei  " stevenpusser&package. . . . viele verschiedene versucht, nix
Übers " googeln " nicht weiter gekommen.

Deshalb bitte meine Frage und Bitte an Euch = wo bekomme ich eine Version  unter der 28 her?
Die vielen in google führen immer wieder zur 28er.  Ich hab ja auf dem PC  eine 28er über das Update drauf bekommen aber es gefällt mir auch nicht und auch das es weniger an Add on Auswahl gibt, mit Add on 's von Firefox geht gar nicht mehr.

Vielleicht könntet Ihr mir noch ne Alternative zum PaleMoon schreiben?  aber nur wenn es nix aus macht!

Den Firefox will ich absolut nicht, die Jungs dort sind schon wieder im Update Wahn, das mag ich nicht und mit Google und Anhang bin ich auch nicht "befreundet" - Opera schwebt schon wieder woanders   = also bleibt nicht mehr viel   oder?

Ich bedanke mich schon jetzt, das Ihr so viel Text gelesen habt und die Hilfe  ???

tonilo+3

Ich habe hier:   Laptop  LinuxMint MATE  17.3  und Windows 7 HP       

Re: suche PaleMoon Version vor der 28.1
« Antwort #1 am: 10.10.2018, 22:34:17 »
Da schau her: ftp://archive.palemoon.org/palemoon/

Ich benutze hier die 27.6.2
Das ist die letzte gute, bei der man noch die Cookies gescheit verwalten kann und die nicht auf der neuen Firefox-Version basiert.
Auch das deutsche Sprachpaket gibt es noch irgendwo.
Aber es gibt ein Problem: kompatible Add-ons wurden alle aus den Verzeichnissen gelöscht.
Für einige wenige kann man mit Mühe noch passende finden, aber vieles ist einfach weg.

(Was mich erneut in meinem Bestreben  bestärkt, alle guten Dinge, die man irgendwo im Netz findet, ob Videos, Software oder Anleitungen, zu kopieren und auf der eignen Platte zu speichern. Weil man nur so die Garantie hat, sie auch künftig noch zu finden.)
« Letzte Änderung: 10.10.2018, 22:44:37 von 天竜 »

schreür mich da was aufRe: suche PaleMoon Version vor der 28.1u f
« Antwort #2 am: 10.10.2018, 23:16:13 »
hallo Autor - chin. 

Du bist ja ganz dolle, ist ja suuper  ganz ganz lieben Dank für Deine Mühe!   

Bitte noch an Dich = wie hast Du das mit diesem Archiv gemacht ?  Ich habe nämlich auch schon lange so nen Gedanken, das ich so etwas anlegen möchte, allerdings als " blutiger Laie" weiß ich nicht, wo ich da ansetzen soll. Ich möchte auch so ein paar  Oldies aufheben und darauf dann zurück greifen können.

Nur ! wenn es Dir gar keine große Mühe machen würde, könntest Du mir bitte so " Step by Step " das mal schreiben, wie ich das anlegen könnte, bzw. auch wo/ wie ich das einfach erlesen kann.

Das wäre riesig für mich!      und wenn es nicht geht, auch nicht schlimm!

nun zum PM,  also Ablauf =  ich extrahiere zuerst in dem gleichen Ordner ( Download ), dann geh ich auf den  pminstaller usw. und wenn es geklappt hat, kann ich doch im PM nach der de-sprachdatei  sehen  oder ?

Nun nochmals ein ganz herzliches Danke schön!

tonilo+3

Re: suche PaleMoon Version vor der 28.1
« Antwort #3 am: 10.10.2018, 23:34:48 »
Du extrahierst das Archiv. Dan bekommst du einen Ordner "Palemoon".
Den kopierst du entweder in dein Benutzerverzeichnis oder mit Root-Rechten nach /opt.
Wenn du dort schon eine installierte Version vom Palemoon hast, kannst du einfach den alten Ordner durch den neuen ersetzen. Dann funktionieren auch alle Shortcuts und Menüeinträge. Ansonsten mußt du die Verknüpfungen eben neu von Hand anlegen.
Den PM-Installer brauchst du dabei gar nicht.
Die Sprachpakete findest du hier: ftp://archive.palemoon.org/palemoon/langpacks/
Achte darauf, das richtige zur installierten Version zu wählen.
Wie man das Sprachpaket installiert, ist auf der Webseite von Palemoon erklärt.

Ein spezielles Archiv habe ich nicht. Ich speichere einfach Installations-Dateien oder andere Dinge, die ich aufheben möchte, auf meiner Festplatte. Youtube-Videos lade ich mir mit einem Plugin herunter.

Bei Software verwende ich wenn immer es geht, die neueste Version, außer es sprechen Gründe dagegen, wie unbrauchbare UIs, weggepatchte Funktionen oder Inkompatibilität mit älteren Betriebssystemen.
« Letzte Änderung: 10.10.2018, 23:38:28 von 天竜 »

Re: suche PaleMoon Version vor der 28.1
« Antwort #4 am: 10.10.2018, 23:49:28 »
vielen Dank auch für Deine Beschreibung, bisher hatte ich den pminstaller genommen. Deinen Weg muss ich mir noch " rein ziehen " .
Bitte noch kurz = warum nicht den installer?
Mit Sprachpaket ist klaro.

Zu der Archiv Sache komme ich noch, melde mich wieder, in ca    10 Tagen ( bin unterwegs)

Danke !

tonilo+3

Re: suche PaleMoon Version vor der 28.1
« Antwort #5 am: 11.10.2018, 07:46:17 »
Mit den beiden Zeilen (Quelle PM Forum)

1. Extract the Pale Moon 28 tarball (once released) to /opt, overriding the existing version there.
2. Run the following command from the terminal: sudo chown -R "$USER:$USER" "/opt/palemoon"

wird die Installation durchgeführt.

Also kompakter geht es ja nun nicht mehr .....
« Letzte Änderung: 11.10.2018, 08:28:25 von kalle123 »

Re: suche PaleMoon Version vor der 28.1
« Antwort #6 am: 11.10.2018, 23:04:09 »
ich bin verzweifelt, ich kann es nicht, bin zu blöd dafür!

zu kalle 123  = das habe ich mind 2 x versucht, bevor ich hier schrieb, es ging nicht! meist mit " nicht gefunden" soweit ich mich in meiner Aufregung noch erinnere. Also so wird sie nicht durchgeführt, was mich dabei beruhigt ist, bei dieser Art haben andere auch Probleme, also mmmmppff !

zu meinem Autor-chin. 

es gab mehrere Fehlerangaben = z.B.  E: Probleme können nicht korrigiert werden, sie haben zurückgehaltene  defekte Pakete.   brrrrrr

dann bin ich bei PM auf die Seite  "  Manual method "  habe 2 X ! das so durchgemacht = Zeile /Befehl  für Befehl  = nur Fehler erschienen.

dann habe ich doch den pminstaller angepackt ( bei meinem PC und auch bei 3 USB Sticks ohne Problem ).

Bin bis >>  Install Pale Moon , es kommt bei extracting Archive wieder ein beschiss.  Fenster mit    " Fehler beim extrahieren des Archives weil es möglicherweise beschädigt ist"

werde wohl die Finger davon lassen müssen, schade aber es ist so.

Bin ab ca. 22 / 23.10 wieder hier

wie bereits gesagt/geschrieben, vielleicht habt Ihr für mich noch nen anderen Browser = nen leichten aber nicht " minimalistischen " brauche hauptsächlich - Bookmarks und einige Add on Möglichkeiten.

und wenn nix ist, geht die welt nicht unter.

lasst es Euch gut gehen

tonilo+3

   

Re: suche PaleMoon Version vor der 28.1
« Antwort #7 am: 12.10.2018, 01:10:56 »
So mach ich das:
https://software.opensuse.org/download.html?project=home:stevenpusser&package=palemoon
- [Ubuntu] anklicken
- [Binärpakete direkt herunterladen] anklicken
- passende Version downloaden

Beispiel für Ubuntu 16.04 / AMD 64Bit:
https://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04/amd64/palemoon_28.1.0~repack-1_amd64.deb

DEB-Paket doppelklicken(installieren).

Zitat
wo bekomme ich eine Version  unter der 28 her
Eine ältere Version eines Browsers würde ich nicht installieren.
Irgendwann kommt dann sowieso der Punkt des Scheidens.
Paradebeispiel Firefox.
Einen Browser sollte man immer aktuell halten, oder selbigen wechseln.
« Letzte Änderung: 12.10.2018, 01:27:17 von Linux_4_Ever »

Re: suche PaleMoon Version vor der 28.1
« Antwort #8 am: 12.10.2018, 07:18:30 »
So mach ich das:

das bringt aber Version 28.1 und die will der TE nicht - er sucht was Alteres, so mit Sicherheitslücken und unsicheren Addons.  ;)

Re: suche PaleMoon Version vor der 28.1
« Antwort #9 am: 12.10.2018, 07:50:43 »
... es ging nicht! meist mit " nicht gefunden" soweit ich mich in meiner Aufregung noch erinnere.   

Hallo, so Äußerungen helfen da nicht.

Entpackt wird das Paket so

$ tar -xjf palemoon-28.1.0.linux-x86_64.tar.bz2
Mit welchem Befehl versuchst du denn das Verschieben nach /opt ?

Setze doch einfach mal hier rein, was du da im Terminal machst .....

Da wird es wohl dran scheitern.

Und sudo chown -R "$USER:$USER" "/opt/palemoon
dürfte ja wohl nicht problematisch sein.

Re: suche PaleMoon Version vor der 28.1
« Antwort #10 am: 12.10.2018, 09:08:38 »
Er könnte die *.tar.bz2 Datei auch ins persönlichen Verzeichnis kopieren, z.B. nach /home/<BENUTZERNAME>/bin,  und dort mit Rechtsklick > Hier entpacken.
Da passen dann die Rechte von selbst.
Es muss nur noch die Datei …/bin/palemoon/palemoon ausgeführt werden, um den Browser zu starten.
Das nennt man dann eine "portable" Installation.
Den Profilordner legt Palemoon beim ersten Start automatisch im persönlichen Verzeichnis an.
« Letzte Änderung: 12.10.2018, 09:25:30 von aexe »

Re: suche PaleMoon Version vor der 28.1
« Antwort #11 am: 12.10.2018, 13:41:01 »
hallo, ich habe es nach Euren zahlreichen Tipps doch noch versucht.

Ich habe es nicht hinbekommen = hier mal der Reihe nach

also 1;  zu Linux_4_ever  = das hatte ich bestimmt so 4 - 5 mal probiert, auch gerade wieder und es kam/kommt jedesmal die Anzeige   " Fehler  Abhängigkeit nicht erfüllbar  libdbus-1-3 (>=1.9.14)
 
zu kalle123  = habe  download pm 28.1 x86 64.tar.bz2 in den Ordner  Download gemacht.   dann Deinen Befehl- Code ausgeführt  ( bisher hatte ich direkts im Download Ordner mit " hier entpacken gemacht)   und im Terminal kommt  "  $ Befehl  nicht gefunden "

zu aexe    = hier 2 Variationen :  a;  1; ich bin in Rechner gegangen   > dann in  home   > dann in pers.Ordner  aber da gibt es keine   bin

b;  in Rechner  > dann in Dateisystem  > dann bei Ordner   /bin = ich kann da nix rein kopieren   auch nach dem öffnen von   /bin mit rechts klick ist keine Möglichkeit was rein zu fügen.

ich hatte das selbige auch beim Ordner  / opt versucht   das ging dann irgendwie   aber beim Befehl zum installieren, wurde  pm nicht gefunden   

wie  gesagt, ich bin doch zu blöd dafür!

ein schönes Wochenende wünsch ich Euch

tonilo+3

Re: suche PaleMoon Version vor der 28.1
« Antwort #12 am: 12.10.2018, 13:42:46 »
nur kurz noch    = ich habe alles das mit der aktuellen Version von PM   gemacht

Re: suche PaleMoon Version vor der 28.1
« Antwort #13 am: 12.10.2018, 13:50:46 »
versuchs mal so
sudo add-apt-repository 'deb http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04/ /'

wget -q http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04/Release.key -O- | sudo apt-key add -

sudo apt update

sudo apt install palemoon

das sollte dir die aktuelle Version bringen

Re: suche PaleMoon Version vor der 28.1
« Antwort #14 am: 12.10.2018, 14:27:22 »
dann in pers.Ordner  aber da gibt es keine   bin
Der Ordner /home/<dein username>/bin ist zwar zunächst nicht vorhanden, kann aber einfach angelegt werden und wird dann auch vom System erkannt.
Das hätte ich noch erwähnen sollen.

Du solltest Dir aber mal über die unterschiedlichen Zugriffsrechte im persönlichen Verzeichnis und den übrigen Verzeichnissen des Systems, wie z.B. /bin oder /opt klar werden.
Nur im eigenen "Home"-Verzeichnis hat bei Linux der Benutzer volle Zugriffsrechte, in den anderen nicht.
Und in denen sollte man als Amateur möglichst nichts machen. Dazu braucht es auch zusätzliche "Systemverwalter"-Rechte.
Deswegen nehme ich lieber einen Ordner im persönlichen Verzeichnis für solche Installationen.

Es muss auch nicht unbedingt ~/bin sein, hat aber ein paar Vorteile.

Siehe auch: https://wiki.ubuntuusers.de/Benutzer%20und%20Gruppen/
« Letzte Änderung: 12.10.2018, 15:50:10 von aexe »

 

3. Advent
3. Advent